pymad 0.6-1 source package in Ubuntu

Changelog

pymad (0.6-1) unstable; urgency=low

  * New upstream version.  (Closes: #543442, #306757)
  * Updated debhelper compat to 7.
   - Move into debian/compat from DH_COMPAT.
   - Update build dep.
  * Update standards version to 3.8.3.
  * Fix copyright in debian/copyright.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  23 Nov 2009 18:27:44 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2009-11-23
Uploaded to:
Lucid
Original maintainer:
Jamie Wilkinson
Architectures:
any
Section:
interpreters
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
pymad_0.6.orig.tar.gz 21.5 KiB dac34343247f1bd9c546c8e6209001b699c2e060035201aaddfaad515790ab8f
pymad_0.6-1.diff.gz 2.9 KiB 3b5eb05cd7b36237703ff9dd966bc5f907c362691b1b40f14eb96301bce0eec7
pymad_0.6-1.dsc 978 bytes 8146eb426b94d2c32bcef4f4f3f8595b4b2625db48bf3c56d7f5456298ee0a62

Available diffs

View changes file

Binary packages built by this source